## exploitdb 20240329

=== debian/changelog ===
exploitdb (20240329-1parrot2) stable; urgency=medium

  * New upstream version 20240329

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 30 Mar 2024 08:32:31 +0700

exploitdb (20240228-1parrot1) stable; urgency=medium

  * New upstream version 20240228

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 28 Feb 2024 16:00:19 +0700

exploitdb (20240220-1parrot1) stable; urgency=medium

  * New upstream version 20240220

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 21 Feb 2024 15:35:22 +0700

exploitdb (20231111-1parrot1) parrot-updates; urgency=medium

  * New upstream version 20231111

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 16 Nov 2023 22:42:24 +0700

exploitdb (20230830-1parrot1) parrot-updates; urgency=medium

  * New upstream version 20230830

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 03 Sep 2023 17:56:54 +0700

exploitdb (20230228-0parrot2) parrot-updates; urgency=medium

  * Refresh the patch for searchsploit_rc

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 19:43:09 +0700

exploitdb (20230228-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20230228

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 10:26:49 +0700

exploitdb (20220921-0parrot2) parrot-updates; urgency=medium

  * Switch to new repository of exploitdb

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 10:23:23 +0700

exploitdb (20220921-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220921

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 22 Sep 2022 02:20:57 +0700

exploitdb (20220902-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220902

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 05 Sep 2022 20:57:16 +0700

exploitdb (20220804-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220804

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 14:47:42 +0700

exploitdb (20220526-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220526

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 31 May 2022 00:19:06 +0700

exploitdb (20220518-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220518

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 23 May 2022 17:12:29 +0700

exploitdb (20220412-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220412

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 17 Apr 2022 08:43:19 +0700

exploitdb (20220408-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220408

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 11 Apr 2022 20:05:04 +0700

exploitdb (20220324-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220324

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 27 Mar 2022 22:43:33 +0700

exploitdb (20220311-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220311

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 11 Mar 2022 23:36:23 +0700

exploitdb (20220217-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20220217

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 18 Feb 2022 16:39:21 +0700

exploitdb (20220111-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20220111

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 11 Jan 2022 21:15:45 +0700

exploitdb (20211218-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211218

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 19 Dec 2021 02:41:53 +0700

exploitdb (20211210-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211210

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 10 Dec 2021 20:09:54 +0700

exploitdb (20211204-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211204

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 07 Dec 2021 08:36:56 +0700

exploitdb (20211202-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211202

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 02 Dec 2021 13:26:22 +0700

exploitdb (20211130-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211130

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 01 Dec 2021 06:09:32 +0700

exploitdb (20211127-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211127

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 30 Nov 2021 09:35:03 +0700

exploitdb (20211125-0parrot2) rolling; urgency=medium

  * Fix wrong git url
  * First build with exploitdb-tiny
  * Package build without dh-exec
  * No longer executable for install files
  * Remove dh-exec shebang Remove wrong syntax for installation
  * Fix wrong installation path
  * Fix wrong searchsploit_rc path

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 30 Nov 2021 09:29:11 +0700

exploitdb (20211125-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211125

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 26 Nov 2021 07:31:45 +0700

exploitdb (20211118-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211118

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 20 Nov 2021 17:24:07 +0700

exploitdb (20211117-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211117

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 18 Nov 2021 05:33:45 +0700

exploitdb (20211113-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211113

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 15 Nov 2021 19:02:44 +0700

exploitdb (20211111-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211111

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 12 Nov 2021 00:24:00 +0700

exploitdb (20211023-0parrot2) rolling; urgency=medium

  * Remove launcher script

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 22:16:50 +0700

exploitdb (20211023-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211023

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 26 Oct 2021 04:44:38 +0700

exploitdb (20211016-0parrot1) rolling-testing; urgency=medium


