=== debian/control ===
Source: exploitdb
Section: utils
Priority: optional
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: https://www.exploit-db.com
Vcs-Git: https://nest.parrotsec.org/packages/tools/exploitdb.git
Vcs-Browser: https://nest.parrotsec.org/packages/tools/exploitdb

Package: exploitdb
Architecture: all
Depends: ${misc:Depends}, libxml2-utils, exploitdb-tiny
Description: Searchable Exploit Database archive
 Searchable archive from The Exploit Database.
 https://www.exploit-db.com/

Package: exploitdb-tiny
Architecture: all
Description: Exploit-db's core data file
 This package contains command searchsploit and core csv files
 from exploit-db database without exploits / shellcodes.
 This allow users to search exploits without downloading
 whole big database
