=== debian/watch ===
version=3
opts=uversionmangle=s/([\d\.]+)-([\d\.]+)-([\d\.]+)/$1$2$3/ \
https://gitlab.com/exploit-database/exploitdb/-/tags .*/?(\d{4}-\d{2}-\d{2})\.tar\.gz
