## exploitdb 20250616

=== debian/changelog ===
exploitdb (20250616-0kali1) kali-dev; urgency=medium

  * New upstream version 20250616

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 10:51:00 +0200

exploitdb (20250522-0kali1) kali-dev; urgency=medium

  * New upstream version 20250522
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 23 May 2025 11:59:02 +0200

exploitdb (20250420-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Tue, 22 Apr 2025 12:29:47 -0400

exploitdb (20250416-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 16 Apr 2025 12:06:52 -0400

exploitdb (20241126-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Mon, 13 Jan 2025 16:38:02 -0500

exploitdb (20241116-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 20 Nov 2024 11:21:32 -0500

exploitdb (20241002-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Thu, 10 Oct 2024 11:07:22 -0400

exploitdb (20240829-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Tue, 03 Sep 2024 17:55:49 -0400

exploitdb (20240805-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 07 Aug 2024 09:32:32 -0400

exploitdb (20240727-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 31 Jul 2024 11:16:21 -0400

exploitdb (20240705-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Tue, 09 Jul 2024 14:37:43 -0400

exploitdb (20240627-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Mon, 01 Jul 2024 14:17:35 -0400

exploitdb (20240615-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Mon, 24 Jun 2024 17:40:56 -0400

exploitdb (20240608-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 12 Jun 2024 18:09:49 -0400

exploitdb (20240602-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Mon, 03 Jun 2024 15:55:51 -0400

exploitdb (20240520-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Fri, 24 May 2024 13:08:53 -0400

exploitdb (20240509-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 14 May 2024 00:20:02 -0400

exploitdb (20240505-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 06 May 2024 14:57:35 -0400

exploitdb (20240422-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 23 Apr 2024 13:37:29 -0400

exploitdb (20240414-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 15 Apr 2024 16:39:34 -0400

exploitdb (20240409-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 10 Apr 2024 19:42:04 -0400

exploitdb (20240319-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 19 Mar 2024 13:29:13 -0400

exploitdb (20240311-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 11 Mar 2024 11:24:00 -0400

exploitdb (20240304-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 04 Mar 2024 18:24:49 -0500

exploitdb (20240222-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 26 Feb 2024 10:40:21 -0500

exploitdb (20240210-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 12 Feb 2024 17:23:40 -0500

exploitdb (20240203-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 05 Feb 2024 10:37:15 -0500

exploitdb (20240124-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 29 Jan 2024 17:00:49 -0500

exploitdb (20231222-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 04 Jan 2024 19:55:40 -0500

exploitdb (20231216-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 18 Dec 2023 10:45:17 -0500

exploitdb (20231125-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Sat, 25 Nov 2023 15:15:22 -0500

exploitdb (20231118-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 20 Nov 2023 16:49:31 -0500

exploitdb (20231111-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 14 Nov 2023 17:18:22 -0500

exploitdb (20231103-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 06 Nov 2023 15:13:13 -0500

exploitdb (20231031-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 31 Oct 2023 15:59:59 -0400

exploitdb (20231024-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 25 Oct 2023 11:24:47 -0400

exploitdb (20231017-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 17 Oct 2023 18:08:29 -0400

exploitdb (20231003-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 04 Oct 2023 19:06:05 -0400

exploitdb (20230913-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 19 Sep 2023 21:17:37 -0400

exploitdb (20230909-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 11 Sep 2023 17:34:19 -0400

exploitdb (20230824-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 24 Aug 2023 13:41:38 -0400


