## exploitdb 20250819

=== debian/changelog ===
exploitdb (20250819-0kali1) kali-dev; urgency=medium

  * New upstream version 20250819

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:19:22 +0200
