## exploitdb 20250827

=== debian/changelog ===
exploitdb (20250827-0kali1) kali-dev; urgency=medium

  * New upstream version 20250827

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 01 Sep 2025 11:18:42 +0200
