## exploitdb 20250918

=== debian/changelog ===
exploitdb (20250918-0kali1) kali-dev; urgency=medium

  * New upstream version 20250918

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 30 Sep 2025 11:43:52 +0200
