## exploitdb 20251101

=== debian/changelog ===
exploitdb (20251101-0kali1) kali-dev; urgency=medium

  * New upstream version 20251101

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Nov 2025 09:50:17 +0100
