=== debian/control ===
Source: exploitdb
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Ben Wilson <g0tmi1k@kali.org>,
           Joseph O'Gorman <gamb1t@kali.org>,
           Daniel Ruiz de Alegría <daniruiz@kali.org>,
Build-Depends: dh-exec, debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://www.exploit-db.com
Vcs-Git: https://gitlab.com/kalilinux/packages/exploitdb.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/exploitdb
Testsuite: autopkgtest

Package: exploitdb
Architecture: all
Depends: ${misc:Depends}, libxml2-utils
Description: Searchable Exploit Database archive
 Searchable archive from The Exploit Database.
 https://www.exploit-db.com/
