=== debian/tests/control ===
Test-Command: searchsploit -p 39446
Depends: @, kali-defaults, file
Restrictions: superficial, allow-stderr

Test-Command: exploitdb
# exploitdb uses kali-treecd from the kali-defaults package
Depends: @, kali-defaults
Restrictions: superficial, allow-stderr

# searchsploit's usage example exit's 2
# so we use clitest to compare the output
Test-Command: clitest debian/tests/searchsploit-usage.txt
Depends: @, kali-defaults, clitest
Restrictions: superficial
