=== debian/watch ===
version=4
opts="uversionmangle=s/([\d\.]+)-([\d\.]+)-([\d\.]+)/$1$2$3/, searchmode=plain" \
 https://gitlab.com/exploit-database/@PACKAGE@/tags?sort=updated_desc -/archive/v?\d\d\d\d.\d\d.\d\d+/@PACKAGE@-@ANY_VERSION@.tar.gz
