## exploitdb 20251204

=== debian/changelog ===
exploitdb (20251204-0kali1) kali-dev; urgency=medium

  * New upstream version 20251204

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Dec 2025 10:16:13 +0100
