## exploitdb 20251209

=== debian/changelog ===
exploitdb (20251209-0kali1) kali-dev; urgency=medium

  * Update debian/watch to version 5
  * New upstream version 20251209

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Dec 2025 07:54:41 +0100
