## exploitdb 20251217

=== debian/changelog ===
exploitdb (20251217-0kali1) kali-dev; urgency=medium

  * New upstream version 20251217

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Dec 2025 10:06:31 +0100
