## exploitdb 20251226

=== debian/changelog ===
exploitdb (20251226-0kali1) kali-dev; urgency=medium

  * New upstream version 20251226

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Jan 2026 10:58:44 +0100
