## exploitdb 20260118

=== debian/changelog ===
exploitdb (20260118-0kali1) kali-dev; urgency=medium

  * New upstream version 20260118

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 10:51:37 +0100
