## exploitdb 20260205

=== debian/changelog ===
exploitdb (20260205-0kali1) kali-dev; urgency=medium

  * New upstream version 20260205

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 09 Feb 2026 10:53:56 +0100
