=== debian/watch ===
Version: 5

Template: GitLab
Dist: https://gitlab.com/exploit-database/exploitdb
Uversionmangle: s/([\d\.]+)-([\d\.]+)-([\d\.]+)/$1$2$3/
