## exploitdb 20260212

=== debian/changelog ===
exploitdb (20260212-0kali1) kali-dev; urgency=medium

  * New upstream version 20260212

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Feb 2026 11:24:42 +0100
